learnwy_bin_utils 0.1.0

self use
learnwy_bin_utils-0.1.0 is not a library.